package com.gree.mall.manager.enums;

import io.swagger.annotations.ApiModel;
import lombok.Data;
import lombok.Getter;

@Getter
public enum OrderRefundTypeEnum {

    REFUND_AMOUNT("仅退款"),
    REFUND_GOODS("退货退款");

    OrderRefundTypeEnum(String name)  {
        this.name = name;
    }
    private String name;

}
